<?php
$z[0]=Array("field","阿肯赛马场,阿肯赛马场介绍,新源",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","阿肯赛马场阿肯赛马场位于阿肯弹唱坪的北部，为一开阔平坦的草场，其北部为一高台阶地，可做天然的看台，夏季，当地牧民在此举办一些民族活动如赛马、叼羊、姑娘追等，与阿肯弹唱一起成为哈萨克民族文体活动的集中场所。每逢赛马之日，哈萨克牧民都会赶来参加",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","阿肯赛马场_新源县阿肯赛马场旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　阿肯赛马场\n</p><p>　　阿肯赛马场位于阿肯弹唱坪的北部，为一开阔平坦的草场，其北部为一高台阶地，可做天然的看台，夏季，当地牧民在此举办一些民族活动如赛马、叼羊、姑娘追等，与阿肯弹唱一起成为哈萨克民族文体活动的集中场所。每逢赛马之日，哈萨克牧民都会赶来参加和参观这一活动，恰逢旅游高峰季节，这里将会给游人留下十分深刻的印象。<div align=center style=\"margin:0 0 0 5px\"></div>",554,962);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011G2231aP-15Q4.gif",964,1048);
$z[7][4]['name']="litpic";

?>